[plugin]
prepend_previewers = [
	# Archive previewer
	{ mime = "application/*zip",            run = "ouch" },
	{ mime = "application/x-tar",           run = "ouch" },
	{ mime = "application/x-bzip2",         run = "ouch" },
	{ mime = "application/x-7z-compressed", run = "ouch" },
	{ mime = "application/x-rar",           run = "ouch" },
	{ mime = "application/x-xz",            run = "ouch" },
]

[opener]
open = [
	{ run = 'xdg-open "$@"', desc = "Open" },
	{ run = 'okular "$@"', desc = "Open in Okular" },
	{ run = 'evince "$@"', desc = "Open in Evince" },
]
